/* /webmd_uk/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Two Column Header v2/Green Text_091e9c5e803744d8.css */

/*  =PROGRAM HEADER
------------------------------------------------------- */
.titlebar {
 clear: both;
 overflow: auto;
 padding: 0;
}
.titlebar .tb_main {
 margin: 0 0 0 8px;
 _margin-left: 4px; /* IE6 hack */
 padding: 12px 0 4px 0;
}
.titlebar .with_attribution {
 width: 70%;
float: left;
}
.titlebar h1, .titlebar h2 {
 color: #88a906;
 font-weight: normal;
 margin: 0;
}
.titlebar h1 {
 font-size: 195%;
}
.titlebar h2 {
 font-size: 165%;
}
.titlebar h1 a:link, .titlebar h1 a:visited, .titlebar h1 a:hover, .titlebar h1 a:active, .titlebar h1 a:focus,
.titlebar h2 a:link, .titlebar h2 a:visited, .titlebar h2 a:hover, .titlebar h2 a:active, .titlebar h2 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:focus { /* force correct link color */
 color: #88a906;
}
.titlebar .tb_attr {
 border-left: 1px solid #e0e4d5;
 float: right; 
 _height: 33px; /* mimic min-height for IE6 */
 min-height: 33px;
 margin: 12px 0 0 0;
 padding: 10px 0 5px 9px; 
 white-space: nowrap;
 width: 25%;
}
.titlebar .tb_attr .tb_attr_text {
 float: left;
 font-size: 90%;
 margin: 10px 9px 0 0;
 vertical-align: middle;
}
.titlebar .tb_attr img {
 border: none;
 margin: 0 3px 2px;
}
.titlebar .tb_attr a img {
 border: none;
 color: transparent;
}





/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e80005126/Standard Promo v2/Three Image Center Well Tabs Vertical on Right 4_091e9c5e807e07d0.css */

/* Slideshow A-Z page - Green/Orange Option
------------------------------------------------------- */
#ss {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/promo_bg.gif") top left no-repeat;
 margin-bottom: 18px;
 padding: 7px;
 width: 480px;
}
#ss .slides {
 height: 265px;
 position: relative;
 width:342px;
}
#ss .slide {
 position: absolute;
}
#ss .slide a {
 display: none;
 position: absolute;
 z-index: 1;
}
#ss .first a {
 display: block;
}
#ss .controls {
 display: none;
}
#ss .btn {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/promo_nav_green.png") no-repeat;
 color: #fff;
 cursor: pointer;
 height: 65px;
 left: 342px;
 position: absolute;								
 padding: 23px 4px 0px 18px;
 width: 116px;
 z-index: 2;
}
#ss #btn_1.btn {
 background-position: 0px 0px;
}
#ss #btn_2.btn {
 background-position: 0px -89px;
}
#ss #btn_3.btn {
 background-position: 0px -178px;
}
#ss .btn h2 {
 font-size: 90%;
 margin: 0px;
 padding: 0px;
}
#ss .btn p {
 font-size: 65%;
 margin: 0px;
 padding: 2px 0px 0px 0px;
 text-transform: uppercase;
}
#ss .btn p.sponsored {
 color: #F5952F;
 font-weight: bold;
}
#ss #btn_1 {
 top: 0px;
}
#ss #btn_2 {
 top: 89px;
}
#ss #btn_3 {
 top: 178px;
}
#ss #btn_1.on {
 background-position: -138px 0px;
}
#ss #btn_2.on {
 background-position: -138px -89px;
}
#ss #btn_3.on {
 background-position: -138px -178px;
}



/* /webmd_uk/PageBuilder_Assets/CSS/GroupedLinks/A-Z Heading/A-Z_091e9c5e80c3fa78.css */

.a-to-z {font-family:Arial,Helvetica,sans-serif; font-size: 10px;}

.a-to-z button, .a-to-z h1, .a-to-z h3, .a-to-z li, .a-to-z ul {font-size: inherit; font-size: 100%; line-height: inherit; line-height: 100%;}

.a-to-z a, a-to-z a:hover {color: #3789b9;}
.a-to-z a {text-decoration: none;}
.a-to-z a:hover {text-decoration: underline;}

.a-to-z h1 {
    color: #88a906;
    font-size: 2.6em;
    margin: 0 0 20px;
    padding: 0;
}
.a-to-z h2 {
    color: #88a906;
}
.a-to-z li, .a-to-z ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.a-to-z .bl, .a-to-z .br,
.a-to-z .tl, .a-to-z .tr {
    background-image: url(../../../consumer_assets/site_images/modules/a_z/atoz-corners.gif);
    background-repeat: no-repeat;
    height: 20px;
    position: absolute;
    width: 20px;
}
.a-to-z .bl {background-position: left bottom; bottom: 0; left: 0;}
.a-to-z .br {background-position: right bottom; bottom: 0; right: 0;}
.a-to-z .tl {background-position: left top; left: 0; top: 0;}
.a-to-z .tr {background-position: right top; right: 0; top: 0;}

.a-to-z.tabs {
    height: 36px;
    overflow: visible;
    position: relative;
    z-index: 3;
}
.a-to-z.tabs .tab {
    float: left;
    font-size: 1.8em;
    height: 36px;
    position: relative;
}
.a-to-z.tabs .tab a, .a-to-z.tabs .tab a:hover {
    background: #d9eaf1 url(../../../consumer_assets/site_images/modules/a_z/atoz-gradient.gif) left bottom repeat-x;
    border-color: #dee0da;
    border-style: solid;
    border-width: 1px;
    display: block;
    line-height: 35px;
    padding:  0 24px 0 24px;
}
.a-to-z.tabs .tab.active a {
    background: none;
    background-color: #fff;
    border-color: #dee0da #dee0da #fff #dee0da;
    color: #88a906;
}
.a-to-z.alpha {
    border: 1px solid #dee0da;
    position: relative;
    z-index: 2;
}
.a-to-z.alpha h2 {margin: 14px 24px -4px 24px;}
.a-to-z.alpha h2 strong {text-transform: capitalize;}
.a-to-z.alpha ul {margin: 0; overflow: hidden; padding: 14px 0 14px 24px;}

.a-to-z.alpha li {float: left; font-size: 1.4em;}

.a-to-z.alpha li.active a, .a-to-z.alpha li.active a:hover {
    color: #000;
    cursor: default;
    font-weight: bold;
    text-decoration: none;
}
.a-to-z.alpha li.empty a, .a-to-z.alpha li.empty a:hover {
    color: #666 !important;
    cursor: default;
    font-weight: normal !important;
    text-decoration: none;
}
.a-to-z.alpha a, .a-to-z.alpha a:hover {
    display: block;
    margin: 0 4px 0 0;
    padding: 2px 4px 2px 0;
}
.a-to-z.alpha .tl {left: -1px; top: -1px;}
.a-to-z.alpha .tr {right: -1px; top: -1px;}

.a-to-z.list {position: relative; z-index: 1;}

.a-to-z.list li {
    border-color: #dee0da;
    border-style: solid;
    border-width: 0 1px 1px 1px;
    font-size: 1.2em;
    line-height: 1.5em;
    overflow:  hidden;
    padding: 3px 24px;
}
.a-to-z.list.games li {
    border-bottom: none;
    padding-bottom: 10px;
    padding-top: 10px;
}
.a-to-z.list li button {
    background: transparent;
    border: 0;
    color: #3789b9;
    display: inline-block;
    font-weight: bold;
    line-height: inherit;
    margin: 0;
    padding: 0;
    overflow: visible;
}
.a-to-z.list li button::-moz-focus-inner {
    border: none;
}
.a-to-z.list h3 {
    background-color: #eee;
    font-size: 1.2em;
    line-height: 1.75em;
    margin: 0;
    padding: 0 24px;
}
.a-to-z.list li h3 {
    font-size: inherit;
    margin: 0 0 4px 0;
}
.a-to-z.list li img {
    border: none;
    float: left;
    margin-right: 30px;
}
.a-to-z.list li p {
    color: #000;
    line-height: inherit;
    margin: 0;
    padding: 0;
}
.a-to-z.list.games li a {
    display: block;
}
.a-to-z.list.games li a:hover {
    text-decoration: none;
}
.a-to-z.list.games li a:hover button,
.a-to-z.list.games li a:hover h3 {
    text-decoration: underline;
}
.a-to-z.list .head {
    border-top: 1px solid #dee0da;
    position: absolute;
    top: 0;
    width: 100%;
}
.a-to-z.list .foot {
    border-color: #dee0da;
    border-style: none;
    border-width: 0 1px 1px 1px;
    height: 30px;
    position: relative;
}
.a-to-z.list .tl {left: 0; top: -1px;}
.a-to-z.list .tr {right: 0; top: -1px;}
.a-to-z.list .bl {bottom: 30px; left: 0;}
.a-to-z.list .br {bottom: 30px; right: 0;}






















